Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-2318

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2004-2318
Last Modified 05 Sep 2008 04:43:48
Published 31 Dec 2004 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-2318

Summary

The administrative interface (surgeftpmgr.cgi) for SurgeFTP Server 1.0b through 2.2k1 allows remote attackers to cause a temporary denial of service (crash) via requests with two percent (%) signs in the CMD parameter.

Vulnerable Systems


References

SECUNIA - 10758

XF - surgeftp-web-interface-dos(15001)

BID - 9554

MISC - http://members.lycos.co.uk/r34ct/main/surge_FTP/surge-ftp.txt

OSVDB - 3788

SECTRACK - 1008898


Last Updated: 27 May 2016 10:39:26